Bug 503078 - youtube's html5 demo doesn't show video
youtube's html5 demo doesn't show video
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
http://www.youtube.com/html5
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-28 14:19 EDT by Thomas Meyer
Modified: 2018-04-11 14:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-29 11:36:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Meyer 2009-05-28 14:19:14 EDT
Description of problem:
go to http://www.youtube.com/html5 press play button and see no video. Just a black box appears, but no video is playing.

Version-Release number of selected component (if applicable):
Version    : 3.5
Ausgabe    : 0.20.beta4.fc11

I have the fluendo gstreamer plugins for mp4 support installed. mp4 videos do show up in totem. Does firefox use the gstreamer framework at all?

Should it work at all in Firefox 3.5?
Comment 1 Matěj Cepl 2009-05-29 11:36:41 EDT
You need to have plugin for playing the video. It doesn't work out of the box apparently.

Note You need to log in before you can comment on or make changes to this bug.